@charset "UTF-8";

/* 首页 二级标题 */
.home-title{width:100%;display: flex;align-items: center;justify-content: space-between;border-bottom:#e0e0e0 solid 1px;padding:15px 20px;}
.home-title h2{font-size:22px;line-height:32px;color:#000;font-family: 'HalyardBold';}
.home-title a{font-size:16px;color:#000;lineh-height:32px;}

@media(max-width:1560px){
	.home-title{padding:12px 16px;}
	.home-title h2{font-size:20px;line-height:28px;}
	.home-title a{font-size:16px;lineh-height:28px;}
}
@media(max-width:1280px){
	.home-title{padding:10px 12px;}
	.home-title h2{font-size:18px;line-height:24px;}
	.home-title a{font-size:12px;lineh-height:24px;}
}

/* 首页 整体结构 */
.home-left{width:calc(74.4318% - 10px);}
.home-box{background-color: #fff;border-radius:12px;overflow:hidden;}
.home-content{padding:20px;}
.home-news-part01{width:calc(65.3846% - 10px);margin-bottom:20px;}
.home-news-part02{width:calc(34.6153% - 10px);margin-bottom:20px;}
.home-right{width:calc(25.5681% - 10px);}
.home-right-height{height:calc(100% - 20px);}
.wap-part{display:none;}
.pc-part{display:block;}

@media(max-width:1560px){
	.home-left{width:calc(74.4318% - 8px);}
	.home-content{padding:16px;}
	.home-news-part01{width:calc(65.3846% - 8px);margin-bottom:16px;}
	.home-news-part02{width:calc(34.6153% - 8px);margin-bottom:16px;}
	.home-right{width:calc(25.5681% - 8px);}
	.home-right-height{height:calc(100% - 16px);}
}
@media(max-width:1280px){
	.home-left{width:calc(74.4318% - 6px);}
	.home-content{padding:12px;}
	.home-news-part01{width:calc(65.3846% - 6px);margin-bottom:12px;}
	.home-news-part02{width:calc(34.6153% - 6px);margin-bottom:12px;}
	.home-right{width:calc(25.5681% - 6px);}
	.home-right-height{height:calc(100% - 12px);}
}
@media(max-width:1080px){
	.home-left{width:100%;}
	.home-news-part01{width:100%;}
	.home-news-part02{width:calc(50% - 6px);}
	.home-right{width:100%;margin-bottom:12px;}
	.home-right-height{height:auto;}

	.wap-part{display:block;}
	.pc-part{display:none;}
}
@media(max-width:480px){
	.home-news-part02{width:100%;}
}

/* 首页 最新消息 */
.index-banner{width: 100%;position:relative;z-index:1; transition: all 1s;-webkit-transition: all 1s; /* Safari */}
.index-banner a{display:block;width:100%;position:relative;border-radius:12px;overflow:hidden;}
.index-banner a .banner-img{width:100%;background:#fbfbfb;position:relative;overflow:hidden;}
.index-banner a .banner-img .img-cont{width:100%;height:0;padding-bottom:40.25%;overflow:hidden;position: relative;}
.index-banner a .banner-img .img-cont .img-flex{position:absolute;width:100%;height:100%;top:0;left:0;display:flex;align-items:center;justify-content:center;}
.index-banner a .banner-img .img-cont img{display:block;width:100%;height: 100%;object-fit: cover;}

.index-banner .banner-txt{width:100%;height:80%;position: absolute;left:0;bottom:0; display:flex;align-items:flex-end;background: linear-gradient(to bottom, rgba(0,0,0,0),rgba(0,0,0,0.6));padding:20px;text-align:left;}
.index-banner .banner-txt-box{position:relative;width:75%;padding-left:20px;border-left:#fff solid 4px;}
.index-banner .banner-txt .date{width:auto;display:inline-block;font-size:14px;color:#000;line-height:24px;padding:0 8px;border-radius:12px;border-bottom-left-radius: 0;background-color:#fff;margin-bottom:4px;}
.index-banner .banner-txt .txt{width:100%;font-size:22px;line-height:32px;color:#fff;max-height:64px;font-family: 'HalyardBold';overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}

.index-banner .swiper-container .swiper-pagination{bottom:24px;left:auto;right:20px;width:auto;}
.index-banner .swiper-container .swiper-pagination-bullet{opacity: 0.4;width:12px;margin:0 4px;background:#fff;height:12px;transition: all .2s;position:relative;}
.index-banner .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity: 1;}

.index-banner .swiper-button-next,.index-banner .swiper-button-prev{width:32px;height:28px;margin-top:-14px;transition: all 0.3s;-webkit-transition: all 0.3s;left:0;text-align:center;background:none;opacity:1;display:flex;align-items:center;justify-content:flex-end;background: linear-gradient(to left, rgba(255,255,255,1),rgba(255,255,255,0.3));border-top-right-radius: 20px;border-bottom-right-radius:20px;}
.index-banner .swiper-button-next .icon,.index-banner .swiper-button-prev .icon{width:28px;height:28px;display:flex;align-items:center;justify-content:center;font-size:16px;color:#000;line-height:28px;}
.index-banner .swiper-button-next{right:0;left:auto;justify-content:flex-start;background: linear-gradient(to right, rgba(255,255,255,1),rgba(255,255,255,0.3));border-radius:0;border-top-left-radius: 20px;border-bottom-left-radius:20px;}


@media(max-width:1560px){
	.index-banner .banner-txt{padding:16px;}
	.index-banner .banner-txt-box{padding-left:16px;border-left:#fff solid 4px;}
	.index-banner .banner-txt .txt{font-size:20px;line-height:28px;max-height:56px;}
	.index-banner .swiper-container .swiper-pagination{bottom:20px;left:auto;right:16px;}
}

@media(max-width:1280px){
	.index-banner .banner-txt{padding:12px;}
	.index-banner .banner-txt-box{padding-left:12px;border-left:#fff solid 4px;}
	.index-banner .banner-txt .date{font-size:12px;line-height:20px;}
	.index-banner .banner-txt .txt{font-size:18px;line-height:24px;max-height:48px;}
	.index-banner .swiper-container .swiper-pagination{bottom:16px;left:auto;right:12px;}
}

@media(max-width:769px){
	.index-banner .banner-txt-box{border-left:#fff solid 2px;}
	.index-banner .banner-txt .date{font-size:12px;line-height:20px;border-bottom-right-radius:8px;}
	.index-banner .banner-txt .txt{font-size:16px;line-height:20px;max-height:40px;}
	.index-banner .swiper-container .swiper-pagination-bullet{width:8px;margin:0 3px;height:8px;}
}



/* 首页 校内资讯 */
.home-news02-list{width:100%;}
.home-news02-list li{width:100%;margin-bottom:20px;}
.home-news02-list li:last-child{margin-bottom:0;}
.home-news02-list li a{display:flex;justify-content:space-between;width:100%;border-radius:12px;border:#e0e0e0 solid 1px;padding:10px;position:relative;}
.home-news02-list li a .img{width:72px;background:#f5f5f5;}
.home-news02-list li a .img .img-cont{width:100%;height:0;padding-bottom:100%;overflow:hidden;position:relative;border-radius:6px;}
.home-news02-list li a .img .img-cont .img-flex{position:absolute;width:100%;height:100%;top:0;left:0;display:flex;align-items:center;justify-content:center;}
.home-news02-list li a .img .img-cont img{display:block;width:100%;height:100%;object-fit: cover;transition:all 1s;-webkit-transition:all 1s;}
.home-news02-list li a .tag{position:absolute;left:0;top:56%;padding:0 10px;border-top-right-radius:20px;border-bottom-right-radius:20px;font-size:12px;line-height:20px;background-color:#000;color:#fff;}
.home-news02-list li a .txt{width:calc(100% - 92px);}
.home-news02-list li a .txt h3{width:100%;font-size:16px;color:#666;line-height:24px;max-height:48px;overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;transition:all 0.3s;-webkit-transition:all 0.3s;}
.home-news02-list li a .txt .date{width:100%;margin-top:4px;line-height:18px;font-size:14px;color:#999;}
.home-news02-list li a:hover .txt h3{color:#000;font-family: 'HalyardMedium';}

/* 首页 活动报名 */
.home-news03-list li a{display:block;padding:16px 20px;border:none;overflow:hidden;background-color:#f5f5f5;}
.home-news03-list li a .tag{left:auto;right:0;top:0;padding:0 6px;border-radius:0;border-bottom-left-radius:12px;line-height:24px;}
.home-news03-list li a .txt{width:100%;}
.home-news03-list li a .txt h3{height:20px;line-height:20px;display: block; white-space: nowrap;}
.home-news03-list li a .txt .date{margin-top:12px;}

@media(max-width:1560px){
	.home-news02-list li{margin-bottom:16px;}
	.home-news02-list li a .img{width:64px;}
	.home-news02-list li a .txt{width:calc(100% - 80px);}
	.home-news02-list li a .txt h3{line-height:20px;max-height:40px;}

	.home-news03-list li a{padding:12px 16px;}
	.home-news03-list li a .txt{width:100%;}
	.home-news03-list li a .txt .date{margin-top:8px;}
}
@media(max-width:1280px){
	.home-news02-list li{margin-bottom:12px;}
	.home-news02-list li a .img{width:60px;}
	.home-news02-list li a .txt{width:calc(100% - 72px);}
	.home-news02-list li a .txt h3{line-height:20px;max-height:40px;font-size:14px;}
	.home-news02-list li a .txt .date{font-size:12px;}
	.home-news02-list li a .tag{padding:0 6px;}

	.home-news03-list li a{padding:8px 12px;}
	.home-news03-list li a .txt{width:100%;}
	.home-news03-list li a .txt .date{margin-top:8px;}
}
@media(max-width:1080px){
	.home-news02-list li a .img{width:48px;}
	.home-news02-list li a .txt{width:calc(100% - 60px);}
	.home-news03-list li a .txt{width:100%;}
	.home-news03-list li a .tag{padding:0 4px;border-bottom-left-radius:8px;line-height:20px;}
}

/* 首页 校园活动 */
.home-video-list{width:calc(50% - 10px);padding-bottom:32px;position:relative;}
.home-video-list .video-item{display:block;width:100%;position:relative;border-radius:12px;background-color:#f5f5f5;padding:20px;overflow:hidden;}
.home-video-list .img{width:100%;background:#fff;position:relative;overflow:hidden;border-radius:12px;}
.home-video-list .img .img-cont{width:100%;height:0;padding-bottom:56%;overflow:hidden;position: relative;}
.home-video-list .img .img-cont .img-flex{position:absolute;width:100%;height:100%;top:0;left:0;display:flex;align-items:center;justify-content:center;}
.home-video-list .img .img-cont img{display:block;width:100%;height: 100%;object-fit: cover;}
.home-video-list .mask{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.3);}
.home-video-list .play-btn{width:36px;height:36px;background-color:rgba(255,255,255,0.4);border-radius:50%;font-size:12px;color:#fff;cursor: pointer;transition:all 0.3s;-webkit-transition:all 0.3s;}
.home-video-list .txt{width:100%;margin-top:10px;font-size:16px;line-height:32px;color:#000;height:32px;overflow: hidden; text-overflow: ellipsis; display: block; white-space: nowrap;}
.home-video-list .play-btn:hover{background-color:rgba(255,255,255,1);color:#000;}
.home-video-list .swiper-pagination{bottom:0;width:100%;}
.home-video-list .swiper-pagination-bullet{opacity: 0.4;width:12px;margin:0 4px;background:#000;height:12px;transition: all .2s;position:relative;}
.home-video-list .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity: 1;}

.home-news04-list{width:calc(50% - 10px);}
.news04-left{width:calc(75.64% - 5px);}
.news04-right{width:calc(24.36% - 5px);}
.news04-right li{margin-bottom:10px;}
.news04-right li:last-child{margin-bottom:0;}

.home-news04-list a{display:block;width:100%;position:relative;border-radius:12px;background-color:#f5f5f5;overflow:hidden;}
.home-news04-list a .img{width:100%;background:#fff;position:relative;overflow:hidden;border-radius:12px;}
.home-news04-list a .img .img-cont{width:100%;height:0;padding-bottom:100%;overflow:hidden;position: relative;}
.home-news04-list a .img .img-cont .img-flex{position:absolute;width:100%;height:100%;top:0;left:0;display:flex;align-items:center;justify-content:center;}
.home-news04-list a .img .img-cont img{display:block;width:100%;height: 100%;object-fit: cover;transition:all 1s;-webkit-transition:all 1s;}
.home-news04-list a:hover .img img{-webkit-transform:scale(1.15);
	-moz-transform: scale(1.15);
	-ms-transform: scale(1.15);
	-o-transform: scale(1.15);
	transform: scale(1.15);}
.home-news04-list a .tag{position:absolute;right:0;top:0;width:40px;text-align:center;border-bottom-left-radius:12px;line-height:24px;font-size:12px;background-color:rgba(0,0,0,0.6);color:#fff;}

@media(max-width:1560px){
	.home-video-list{width:calc(50% - 8px);padding-bottom:24px;}
	.home-video-list .video-item{padding:16px;}
	.home-video-list .txt{margin-top:8px;}
	.home-news04-list{width:calc(50% - 8px);}
	.news04-left{width:calc(75.64% - 4px);}
	.news04-right{width:calc(24.36% - 4px);}
	.news04-right li{margin-bottom:8px;}
}
@media(max-width:1280px){
	.home-video-list{width:calc(50% - 6px);padding-bottom:20px;}
	.home-video-list .video-item{padding:12px;}
	.home-video-list .txt{margin-top:6px;}
	.home-news04-list{width:calc(50% - 6px);}
	.news04-left{width:calc(75.64% - 3px);}
	.news04-right{width:calc(24.36% - 3px);}
	.news04-right li{margin-bottom:6px;}
	.home-video-list .txt{margin-top:4px;font-size:14px;line-height:24px;height:24px;}
	.home-news04-list a .tag{width:32px;line-height:20px;}
}
@media(max-width:769px){
	.home-video-list .swiper-pagination-bullet{width:8px;margin:0 3px;height:8px;}
}
@media(max-width:480px){
	.home-video-list{width:100%;}
	.home-news04-list{width:100%;margin-top:12px;}
}

/* 首页 日历活动 */
.home-activity-list{width:100%;margin-top:20px;max-height:376px;overflow-y:auto;}
.home-activity-list li{width:100%;margin-bottom:20px;}
.home-activity-list li:last-child{margin-bottom:0;}
.home-activity-list li a{display:block;width:100%;position:relative;padding:20px;border-radius:12px;background-color:#f5f5f5;overflow:hidden;}
.home-activity-list li a .title{width:100%;padding-left:16px;border-left:4px solid #000;}
.home-activity-list li a .title h3{width:100%;font-size:18px;color:#000;line-height:20px;max-height:40px;overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;transition:all 0.3s;-webkit-transition:all 0.3s;}
.home-activity-list li a .tips{width:100%;padding-left:20px;margin-top:10px;}
.home-activity-list li a .tips h4{display: flex;font-size:14px;color:#999;line-height:24px;}
.home-activity-list li a .tips h4 .iconfont{font-size:16px;margin-right:8px;}
.home-activity-list li a .more{margin-top:12px;margin-left:20px;width:80px;height:28px;border-radius:20px;background-color:#000;color:#fff;font-size:14px;text-align:center;line-height:28px;}
.home-activity-list li a:hover{background-color:#eee;}

@media(max-width:1560px){
	.home-activity-list{margin-top:16px;max-height:340px;}
	.home-activity-list li{margin-bottom:16px;}
	.home-activity-list li a{padding:16px;}
	.home-activity-list li a .title{padding-left:12px;border-left:4px solid #000;}
	.home-activity-list li a .title h3{font-size:16px;}
	.home-activity-list li a .tips{padding-left:16px;margin-top:6px;}
	.home-activity-list li a .tips h4{line-height:24px;}
	.home-activity-list li a .tips h4 .iconfont{font-size:14px;margin-right:4px;}
	.home-activity-list li a .more{margin-top:8px;margin-left:16px;}
}

@media(max-width:1280px){
	.home-activity-list{margin-top:12px;max-height:296px;}
	.home-activity-list li{margin-bottom:12px;}
	.home-activity-list li a{padding:12px;}
	.home-activity-list li a .title{padding-left:10px;border-left:2px solid #000;}
	.home-activity-list li a .title h3{font-size:14px;}
	.home-activity-list li a .tips{padding-left:12px;margin-top:6px;}
	.home-activity-list li a .tips h4{line-height:20px;font-size:12px;}
	.home-activity-list li a .more{margin-top:8px;margin-left:12px;width:72px;line-height:24px;font-size:12px;height:24px;}
}
@media(max-width:1080px){
	.home-activity-list{max-height:100%;}
}

.footer{padding-top:10px;}

